version: 2
updates:
  - package-ecosystem: "github-actions"
    directory: "/"
    schedule:
      interval: "daily"
      commit-message:
        prefix: "Dependabot update\n\nCLA: trivial\n\n"
        include: "scope"
      labels:
        - "dependencies"
        - "cla: trivial"
        - "approval: review pending"
        - "approval: otc review pending"
      reviewers:
        - "openssl/committers"
